Bug 2225 - [UPDATE REQUEST] flac 1.2.1 -> 1.3.0
: [UPDATE REQUEST] flac 1.2.1 -> 1.3.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 12:25 MSD by Andrey Bondrov
Modified: 2013-06-27 02:00 MSD (History)
2 users (show)

See Also:
RPM Package: flac
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 12:25:36 MSD
New version of FLAC is released.
Comment 2 Alexander Petryakov 2013-06-26 01:36:26 MSD
flac-1.3.0-1
************** Advisory **************
New version 1.3.0
**************************************
QA Verified